.b-head{display:none;}
#ya-site-form0 .ya-site-form__submit_type_image{background:url(/design/img/buttom-search.png) no-repeat !important;}
.ya-site-form__search-input-layout-l{border-right:1px solid #CCC!important;}
.ya-site-form__form{margin:15px 0 10px 0;padding:3px;border:solid 1px #E4E4E4;border-radius:4px;background-color:#fff;}
.banner-bg-full{width:100%;height:170px;background:url(/design/images/bannery/banner-adresa/bg-full.png) repeat-x;}
.banner-bg-left{float:left;height:170px;width:68px;background:url(/design/images/bannery/banner-adresa/bg-left.png) no-repeat;}
.banner-bg-content{z-index:1;position:absolute;margin-left:5%;margin-right:5%}
.baner-bg-img-1{float:right;height:170px;width:330px;background:url(/design/images/bannery/banner-adresa/konnogvar.png);}
.baner-bg-img-2{float:right;height:170px;width:330px;background:url(/design/images/bannery/banner-adresa/buharez.png);}
.baner-bg-img-3{float:right;height:170px;width:330px;background:url(/design/images/bannery/vistavka.png);}
.otzyvy-back{position:relative;}
.otz-more{font-weight:bold;font-style:italic;background:url(/foto/icon-more.png) right center no-repeat;padding-right:20px;cursor:pointer;}
.otz-item{display:none;}
.otz-on{display:block;}
.feedback .otzyvy-back{height:320px;border:1px solid #ebebeb;border-radius:5px;overflow:hidden;}
.quote-badge{background-color:#A3A3A3;}
.quote-box{border-radius:5px;background-color:#E6EAED;color:#8E8D8D;}
.quotation-mark{font-weight:bold;font-size:35px;color:#8E8D8D;font-family:"Times New Roman", Georgia, Serif;}
.quotation-mark_top{position:absolute;top:-4px;left:4px}
.quotation-mark_bottom{position:relative;top:-25px}
.quote-text{margin:10px;font-size:11px;}
.field{width:100%;float:left;margin:0 0 20px;}
.field input{margin:0 0 0 20px;}
h3 span{color:#fff;padding:3px;}
pre{background:#f4f4f4;}
.hr{margin:5px 0px}
.panel-body-card a.text-a-line{ text-decoration:underline}
.panel-body-card {white-space: normal;}
.color_s{color:#97A9BA}
.news_index{overflow:hidden;text-overflow:ellipsis;-o-text-overflow:ellipsis;-moz-binding:url('bindings.xml#ellipsis');white-space:nowrap;}
.news_index_right {
/*  overflow:hidden;
  text-overflow:ellipsis;
  -o-text-overflow:ellipsis;
  -moz-binding:url('bindings.xml#ellipsis');
  white-space:nowrap;*/
  padding: 0 10px 0 10px;

}
.date_news{margin-bottom:4px;}
.date_news i{position:relative;top:-2px}
.title{margin:3px 0px 16px 4px}
.title3{font-size:18px;color:#BD1013}
.siminar-content h4{font-size:12px;}
/*.siminar-content ul li{list-style:inside;margin-left:20px;}*/
.cb-enable, .cb-disable, .cb-enable span, .cb-disable span{background:url(switch.gif) repeat-x;display:block;float:left;}
.cb-enable span, .cb-disable span{line-height:30px;display:block;background-repeat:no-repeat;font-weight:bold;}
.cb-enable span{background:#97a9ba;padding:0 10px;margin:5px;border-radius:4px;color:#000;}
.cb-disable span{background-position:right -180px;padding:0 10px;}
.cb-disable.selected{background-position:0 -30px;color:#000;}
.cb-disable.selected span{background:#666;color:#fff;border-radius:4px;}
.cb-enable.selected{background-position:0 -60px;}
.cb-enable.selected span{background-position:left -150px;color:#fff;}
.switch label{cursor:pointer;}
button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner{border:0;padding:0;margin:0;}
a{border:none;outline:none;}
img{border:0;max-width:100%;}
input[type="checkbox"]{vertical-align:middle;}
input[type=text],input[type=password]{border-radius:3px;border:1px solid #CCCCCC;padding:4px 0px;box-shadow:inset 0 1px 2px #E7E7E7;}
input[type=text],input[type=password], textarea, select{-webkit-transition:all 0.30s ease-in-out;-moz-transition:all 0.30s ease-in-out;-ms-transition:all 0.30s ease-in-out;-o-transition:all 0.30s ease-in-out;outline:none;border:1px solid #ccc;margin:0;}
textarea{margin:10px 0;width:100%;height:80px;padding:5px;outline:none;resize:none;font-family:Arial, Verdana, sans-serif;border-radius:5px;}
select{padding:4px 5px;border-radius:3px;}
.product-table-wrapper .product-meta-field{margin:0!important;}
input[type="submit"], button[type="submit"]{cursor:pointer;outline:none;}
input[type=text]:focus,input[type=password]:focus, textarea:focus, select:focus{box-shadow:0 0 5px rgba(77,142,216, 1);border:1px solid rgba(81, 203, 238, 1);}
table{border-collapse:collapse;border-spacing:0;}
.clear{clear:both;height:0px;}
.wrapper{min-height:100%;}
.mg-search-block{position:relative;top:3px;}
.mg-search-block .fastResult{width:auto;position:absolute;max-height:294px;overflow:auto;background:#fff;z-index:115;top:100%;right:0;left:0;border:1px solid #CDCDCD;box-shadow:0 0 8px #C4C4C4;padding:3px;display:none;}
.mg-search-block .fast-result-list li{display:block;white-space:nowrap;margin:0 0 5px 0;}
.mg-search-block .fast-result-list li:hover{background-color:#EFEFEF;}
.mg-search-block .fast-result-list li span{font-size:12px;margin:10px 10px 10px 0;display:block;}
.mg-search-block .fast-result-img{width:40px;height:40px;float:left;margin:0 10px 0 0;}
.mg-search-block .fast-result-img img{width:100%;}
.mg-search-block .fast-result-list li a{font-size:12px;color:#333;display:block;}
.mg-search-block .search-field{width:100%;padding:0px 0px 0 10px;color:#ссс;outline:none;}
.mg-search-block .search-button{background:url('../images/search-btn.png') 0 0 no-repeat;border:none;width:14px;height:14px;position:absolute;right:12px;top:11px;}
.time{display:inline-block;width:100%;color:#4B4A4A;background-color:#E6EAED;padding:5px;border-radius:5px;text-align:center;font-size:15px;font-weight:normal;min-width:60px;line-height:1.2;}
.event-list{list-style:none;margin:0px;padding:0px;}
.event-list > li{background-color:rgb(255, 255, 255);box-shadow:0px 0px 3px rgb(51, 51, 51);box-shadow:0px 0px 3px rgba(51, 51, 51, 0.5);padding:0px;margin:0px 0px 20px;}
.event-list > li:nth-child(even) > time{background-color:rgb(165, 82, 167);}
.event-list > li > time > span{display:none;}
.event-list > li > time > .day{display:block;font-size:36pt;font-weight:100;line-height:1;}
.event-list > li time > .month{display:block;font-size:18pt;font-weight:900;line-height:1;}
.event-list > li > img{width:100%;}
.event-list > li > .info{padding-top:5px;text-align:center;}
.event-list > li > .info > .title{font-size:17pt;font-weight:700;margin:0px;}
.event-list > li > .info > .desc{font-size:13pt;font-weight:300;margin:0px;}
.event-list > li > .info > ul,
.event-list > li > .social > ul{display:table;list-style:none;margin:10px 0px 0px;padding:0px;width:100%;text-align:center;}
.event-list > li > .social > ul{margin:0px;}
.event-list > li > .info > ul > li,
.event-list > li > .social > ul > li{display:table-cell;cursor:pointer;color:rgb(30, 30, 30);font-size:11pt;font-weight:300;padding:3px 0px;}
.event-list > li > .info > ul > li > a{display:block;width:100%;color:rgb(30, 30, 30);text-decoration:none;}
.event-list > li > .social > ul > li{padding:0px;}
.event-list > li > .social > ul > li > a{padding:3px 0px;}
.event-list > li > .info > ul > li:hover,
.event-list > li > .social > ul > li:hover{color:rgb(30, 30, 30);background-color:rgb(200, 200, 200);}
.facebook a,
.twitter a,
.google-plus a{display:block;width:100%;color:rgb(75, 110, 168) !important;}
.twitter a{color:rgb(79, 213, 248) !important;}
.google-plus a{color:rgb(221, 75, 57) !important;}
.facebook:hover a{color:rgb(255, 255, 255) !important;background-color:rgb(75, 110, 168) !important;}
.twitter:hover a{color:rgb(255, 255, 255) !important;background-color:rgb(79, 213, 248) !important;}
.google-plus:hover a{color:rgb(255, 255, 255) !important;background-color:rgb(221, 75, 57) !important;}
@media (min-width:768px){.event-list > li{position:relative;display:block;width:100%;height:120px;padding:0px;}
.event-list > li > time,
.event-list > li > img{display:inline-block;}
.event-list > li > time,
.event-list > li > img{width:120px;float:left;}
.event-list > li > .info{background-color:rgb(245, 245, 245);overflow:hidden;}
.event-list > li > time,
.event-list > li > img{width:120px;height:120px;padding:0px;margin:0px;}
.event-list > li > .info{position:relative;height:120px;text-align:left;padding-right:40px;}
.event-list > li > .info > .title,
.event-list > li > .info > .desc{padding:0px 10px;}
.event-list > li > .info > ul{position:absolute;left:0px;bottom:0px;}
.event-list > li > .social{position:absolute;top:0px;right:0px;display:block;width:40px;}
.event-list > li > .social > ul{border-left:1px solid rgb(230, 230, 230);}
.event-list > li > .social > ul > li{display:block;padding:0px;}
.event-list > li > .social > ul > li > a{display:block;width:40px;padding:10px 0px 9px;}
}
.box{background:#F9F9F9;transition:all 0.2s ease;border:2px dashed #dadada;margin-top:10px;box-sizing:border-box;border-radius:5px;background-clip:padding-box;padding:0px;}
.box span.box-title{color:#fff;font-size:24px;font-weight:300;text-transform:uppercase;}
.box .box-content{padding:10px;border-radius:0 0 2px 2px;background-clip:padding-box;box-sizing:border-box;}
.box .box-content h2{margin:0px;padding:0px;}
.box .box-content hr{margin:4px 0px 4px 0px;padding:0px;}
.box .box-content p{color:#515c66;text-transform:none;}
.top-auth-block{height:35px;padding:0 5px;}
.top-contacts-list{float:left;margin:8px 0 0 0;}
.top-contacts-list li{float:left;font-size:12px;}
.contact-phone{padding:0 0 0 18px;background:url(../images/phone.png) 0px 0px no-repeat;}
.contact-email a{padding:0 0 0 18px;background:url(../images/email.png) 0px 3px no-repeat;margin:0 0 0 20px;color:#38B0E3;}
.contact-email a:hover{text-decoration:none;}
.auth{float:right;font-size:12px;margin:3px 0 0 0;}
.auth a{font-size:12px;color:#fff;}
.auth a:hover{text-decoration:none;color:#900;}
.logo-block{float:left;margin:-20px 0 0 0;}
.logo-block h2{margin:20px 0 0 0;}
.logo-block h2 a{color:#fff;font-size:34px;font-weight:normal;text-decoration:none;}
.logo-block h2 span{font-weight:bold;text-transform:uppercase;}
.header{position:relative;}
.top-menu-list{margin:3px 0 0 0;list-style:none;padding:0;text-align:center;}
.prop-val{word-break:break-all;}
.prop-position{margin:5px 0;}
.top-menu .top-menu-list{display:inline-block;}
.top-menu .top-menu-list li{float:left;position:relative;}
.top-menu .top-menu-list li a{display:block;padding:0px 18px;text-decoration:none;font-size:14px;border-right:1px solid #ccc;}
@media all and (max-width:1048px){.top-menu .top-menu-list li a{display:block;padding:0px 10px;text-decoration:none;font-size:14px;border-right:1px solid #ccc;}
}
.top-menu .top-menu-list > li:first-child > a{}
.top-menu .top-menu-list > li:last-child a{border-right:none;}
.top-menu .top-menu-list > li + li > a{border-left:0px solid #F62A2A;}
.top-menu .top-menu-list > li > a:hover, .top-menu .top-menu-list > .active-menu-item{color:#c1272d}
.active{color:#c1272d}
.top-menu .top-menu-list li .sub_menu > li{float:none;position:relative;}
.top-menu .top-menu-list li.slider > a{padding-right:25px!important;background:url(../images/cat-white-arrow.png) right center no-repeat;}
.top-menu .top-menu-list > li:hover > .sub_menu, .top-menu .sub_menu > li:hover > .sub_menu{display:block!important;}
.top-menu .top-menu-list li .sub_menu{box-shadow:inset 0 5px 5px -2px #7E0E0E;-moz-box-shadow:inset 0 5px 5px -2px #7E0E0E;-webkit-box-shadow:inset 0 5px 5px -2px #7E0E0E;list-style:none;padding:0;margin:0;position:absolute;left:0;top:100%;z-index:99;background:#A90000;min-width:150px;border-radius:0 0 5px 5px;-moz-border-radius:0 0 5px 5px;-webkit-border-radius:0 0 5px 5px;padding:5px 0;}
.top-menu .top-menu-list li .sub_menu li .sub_menu{left:100%;top:0;z-index:99;background:#A90000;min-width:150px;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:5px;padding:5px 0;display:none;}
.top-menu .top-menu-list li .sub_menu > li > a{font-size:14px;display:block;color:#fff;text-decoration:none;white-space:nowrap;padding:10px;border-right:none;border-bottom:1px solid #721414;transition:all, 0.2s, ease-in-out;-moz-transition:all, 0.2s, ease-in-out;-webkit-transition:all, 0.2s, ease-in-out;}
.top-menu .top-menu-list li .sub_menu > li > a:hover{text-decoration:none;background:#CA0000;}
.top-menu .top-menu-list li .sub_menu > li + li > a{border-top:1px solid #F62A2A;}
.top-menu .top-menu-list li .sub_menu > li:last-child > a{border-bottom:none;}
.mg-desktop-cart .small-cart{width:360px;padding:10px;border-radius:6px;position:absolute;background-color:#fff;right:-1px;top:80px;display:none;z-index:1;box-shadow:0 5px 9px #525252;border-right:1px solid #CCCCCC;border-bottom:1px solid #CCCCCC;border-left:1px solid #CCCCCC;border-top:1px solid #CCCCCC;box-shadow:0 2px 4px #525252;z-index:150;}
.poppover .small-cart .arrow,
.poppover .small-cart .arrow:after{position:relative;display:block;width:0;height:4px;border-color:transparent;border-style:solid;}
.poppover .small-cart .arrow{border-width:10px;}
.poppover .small-cart .arrow:after{border-width:10px;content:"";}
.poppover .small-cart .arrow{bottom:31px;left:80%;margin-left:-1px;border-bottom-color:#999999;border-bottom-color:rgba(0, 0, 0, 0.25);border-bottom-width:2;}
.poppover .small-cart .arrow:after{bottom:9px;margin-left:-10px;border-bottom-color:#ffffff;border-bottom-width:2;content:" ";}
.mg-desktop-cart .small-cart h2{font-size:14px;color:#000;padding:0 0 10px 0;border-bottom:1px solid #ddd;}
.mg-desktop-cart .small-cart-list{margin:0;padding:0;list-style:none;}
.mg-desktop-cart .small-cart-list li a{color:#000;font-size:11px;text-decoration:none;}
.mg-desktop-cart .small-cart-list li a:hover{text-decoration:underline;}
.mg-desktop-cart .small-cart-list .property{color:#000;font-size:6px;text-align:left;line-height:6px;display:block}
.mg-desktop-cart .qty{color:#A4A3A3;font-size:12px;margin:5px 0 0 0;}
.mg-desktop-cart .qty span, .mg-desktop-cart .total-sum span{color:#E60D15;font-weight:bold;}
.mg-desktop-cart .small-cart-img a{display:block;width:50px;}
.mg-desktop-cart .small-cart-img a img{width:100%;}
.mg-desktop-cart .small-cart-table tr td{vertical-align:top;}
.mg-desktop-cart .small-cart-table .small-cart-remove{vertical-align:middle;}
.mg-desktop-cart .small-cart-table tr{display:inline-block;padding:6px 0;border-bottom:1px solid #ddd;}
.mg-desktop-cart .small-cart-name{padding:0 10px;width:340px;}
.mg-desktop-cart .small-cart-remove a{display:block;width:10px;height:10px;color:#000;font-size:12px;text-decoration:none;line-height:8px;}
.mg-desktop-cart .checkout-buttons a{color:#000;margin:5px 0;display:inline-block;-webkit-transition:all 0.20s ease-in-out;-moz-transition:all 0.20s ease-in-out;-ms-transition:all 0.20s ease-in-out;-o-transition:all 0.20s ease-in-out;font-size:14px;}
.mg-desktop-cart .checkout-buttons a:hover{text-decoration:none;}
.mg-desktop-cart .checkout-buttons a + a{margin:0 0 0 10px;}
.mg-desktop-cart .default-btn{background:#fcfcfc;color:#000;font-size:12px;outline:none;border-radius:3px;background:-moz-linear-gradient(top, #fcfcfc 0%, #e5e5e5 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#e5e5e5));background:-webkit-linear-gradient(top, #fcfcfc 0%,#e5e5e5 100%);background:-o-linear-gradient(top, #fcfcfc 0%,#e5e5e5 100%);background:-ms-linear-gradient(top, #fcfcfc 0%,#e5e5e5 100%);background:linear-gradient(to bottom, #fcfcfc 0%,#e5e5e5 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcfcfc', endColorstr='#e5e5e5',GradientType=0);box-shadow:0 1px 1px rgba(0,0,0,0.3);padding:5px 10px;border:1px solid #D3D3D3;text-decoration:none;text-shadow:1px 1px #fff;text-transform:uppercase;}
.mg-desktop-cart .default-btn:hover{background:#E6E6E6;}
.mg-desktop-cart .default-btn:active{border:1px solid #B8B8B8;box-shadow:inset 0 0 9px rgba(0,0,0,0.3);}
.mg-desktop-cart .total{color:#000;font-size:12px;text-align:right;list-style:none;}
.mg-desktop-cart .total li{margin:10px 0 0 0;}
.mg-desktop-cart .small-cart-icon{width:75px;height:71px;}
.mg-desktop-cart{top:8px;z-index:99;}
.mg-desktop-cart .cart{cursor:pointer;border:1px solid transparent;border-radius:0px 6px 6px 0px;position:relative;right:-1px;background:#97a9ba;margin-left:73px;}
.mg-desktop-cart .cart-list{margin:0 auto;list-style:none;}
.mg-desktop-cart .cart-inner{padding:19px 0px 19px 0px;z-index:100;position:relative;border-radius:0px 6px 0 0;color:#FFF;}
.mg-desktop-cart .cart-list li{font-size:12px;}
.mg-desktop-cart .cart-title{margin:0;font-size:12px;}
.mg-desktop-cart .cart-qty{margin:10px 0 0 0;}
.default-btn{background:#fcfcfc;color:#000;font-size:12px;outline:none;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;background:-moz-linear-gradient(top, #fcfcfc 0%, #e5e5e5 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#e5e5e5));background:-webkit-linear-gradient(top, #fcfcfc 0%,#e5e5e5 100%);background:-o-linear-gradient(top, #fcfcfc 0%,#e5e5e5 100%);background:-ms-linear-gradient(top, #fcfcfc 0%,#e5e5e5 100%);background:linear-gradient(to bottom, #fcfcfc 0%,#e5e5e5 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcfcfc', endColorstr='#e5e5e5',GradientType=0);box-shadow:0 1px 1px rgba(0,0,0,0.3);-moz-box-shadow:0 1px 1px rgba(0,0,0,0.3);-webkit-box-shadow:0 1px 1px rgba(0,0,0,0.3);padding:5px 10px;border:1px solid #D3D3D3;text-decoration:none;text-shadow:1px 1px #fff;text-transform:uppercase;}
.big-slider{height:400px;border:1px solid #CDCDCD;border-radius:5px;margin:20px 0 0 0;background-color:#fff;position:relative;}
.big-slider-inner{height:400px;padding:0 0 11px 0;}
.big-slider a img{border-radius:5px;width:998px;}
.left-block{width:100%;margin:0px 0 0 0;float:left;}
.menu-block{}
.cat-title{margin:0px;font-size:16px;padding:10px;border-bottom:1px solid #CDCDCD;border-radius:5px 5px 0 0;background:#ffffff;background:-moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #e5e5e5));background:-webkit-linear-gradient(top, #ffffff 0%, #e5e5e5 100%);background:-o-linear-gradient(top, #ffffff 0%, #e5e5e5 100%);background:-ms-linear-gradient(top, #ffffff 0%, #e5e5e5 100%);background:linear-gradient(to bottom, #ffffff 0%, #e5e5e5 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e5e5e5', GradientType=0);}
.menu-block .cat-list{margin:0px 0 0px 0;padding:0;list-style:none;}
.menu-block .cat-list .rightmenu_nextlevel{margin:10px 0}
.menu-block .cat-list .rightmenu_nextlevel li{margin-top:0px;padding:1px 0px 1px 10px;}
.menu-block .cat-list > li > a{font-size:14px;color:#fff;text-decoration:none;display:block;padding:4px 20px 4px 10px;}
.menu-block .cat-list > li.slider > a{background:url("../images/cat-arrow.png") right center no-repeat;}
div.slider{background:url("../images/cat-arrow.png") right center no-repeat;width:15px;height:15px;float:right;position:relative;top:-22px;}
.menu-block .cat-list > li{background:#97a9ba;border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;-webkit-border-radius:5px 5px 5px 5px;position:relative;border-top:1px solid transparent;border-bottom:1px solid transparent;margin:0px 0px 10px 0;}
.menu-block .cat-list .sub_menu{list-style:none;padding:0;margin:0!important;}
.menu-block .cat-list .sub_menu li{position:relative;}
.menu-block .cat-list > li:hover > .sub_menu, .menu-block .sub_menu > li:hover > .sub_menu{display:block!important;}
.menu-block .cat-list li.active-menu{background:#E9E9E9 url(../images/cat-arrow.png) right center no-repeat;}
.menu-block .cat-list li.active-menu:hover{background:#F0F0F0 url(../images/cat-arrow.png) right center no-repeat;}
.menu-block .cat-list li .sub_menu{position:absolute;left:100%;top:0px;z-index:140;background:#fff;border:1px solid #CDCDCD;min-width:150px;padding:0px 0 19px 0;margin:20px 0 0;border:1px solid #cccccc;border:1px solid rgba(0, 0, 0, 0.15);border-radius:8px;-webkit-box-shadow:0 2px 4px #666;box-shadow:0 2px 4px #666;background-clip:padding-box;}
.sub_menu .arrow,
.sub_menu .arrow:after{position:relative;display:block;width:0;height:0px;border-color:transparent;border-style:solid;}
.sub_menu .arrow{border-width:10px;}
.sub_menu .arrow:after{border-width:10px;content:"";}
.sub_menu .arrow{bottom:-5px;left:-16px;margin-left:-4px;border-right-color:#999999;border-right-color:rgba(0, 0, 0, 0.25);border-right-width:2;}
.sub_menu .arrow:after{bottom:9px;margin-left:-8px;border-right-color:#fff;border-right-width:2;content:" ";}
.menu-block .cat-list > li:hover{text-decoration:none;background:#97a9ba;border-top:1px solid #c1272d;border-bottom:1px solid #c1272d;box-shadow:inset 0 0 5px rgba(0, 0, 0, 0.5);-moz-box-shadow:inset 0 0 5px rgba(0, 0, 0, 0.5);-webkit-box-shadow:inset 0 0 5px rgba(0, 0, 0, 0.5);}
.menu-block .cat-list .sub_menu > li > a{font-size:14px;display:block;color:#000;text-decoration:none;white-space:nowrap;padding:5px 15px 5px 15px;}
.menu-block .cat-list .sub_menu > li > a:hover{text-decoration:none;background:#97a9ba;color:#FFF;}
.menu-block .cat-list .sub_menu .active{text-decoration:none;background:#97a9ba;color:#FFF;}
.menu-block .cat-list .active{text-decoration:none;background:#97a9ba;border-top:1px solid #c1272d;border-bottom:1px solid #c1272d;box-shadow:inset 0 0 5px rgba(0, 0, 0, 0.5);-moz-box-shadow:inset 0 0 5px rgba(0, 0, 0, 0.5);-webkit-box-shadow:inset 0 0 5px rgba(0, 0, 0, 0.5);border-radius:5px;}
.left-block + .center{width:715px;border:1px solid #CDCDCD;float:right;margin:15px 0 20px 10px;border-radius:5px;padding:10px;min-height:300px;background:#fff;}
.center{min-height:300px;background:#fff;margin:0px 6px 0px 9px;}
.new-products-title, h2{margin:0px;font-size:16px;padding:0 10px 10px 0;}
.product-wrapper{width:202px;background:#fff;display:inline-block;vertical-align:top;margin:0 8px 20px 10px;padding:10px;border:1px solid transparent;position:relative;border:1px solid #ccc;}
.products-wrapper{padding:0 0 50px 0;position:relative;}
.products-wrapper .mg-pager{position:absolute;bottom:5px;right:0;}
.product-wrapper:hover{background:#F5F5F5;}
.product-wrapper:hover .product-wrapper:hover .product-info{display:block;position:absolute;bottom:10px;left:0;right:0;margin:auto;}
.product-wrapper:hover .product-price{visibility:hidden;}
.product-image a{display:block!important;height:180px;text-align:center;position:relative;}
.product-image a img{max-width:100%;max-height:100%;position:absolute;top:0;bottom:0;left:0;right:0;margin:auto;}
.product-name a{color:#444;font-size:11px;text-decoration:none;}
.product-name{text-align:left;margin:0px;padding:3px 10px;height:33px;overflow:hidden;line-height:12px;background:url(/design/images/bannery/bg_partnery_name.png) repeat-x}
.product-name a:hover{text-decoration:underline;}
.product-buy:hover, .product-details:hover{text-decoration:underline;}
.product-wrapper .product-price{width:auto;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;color:#CC0000;font-size:20px;font-weight:bold;text-transform:uppercase;display:block;text-align:center;height:26px;}
.addToCompare,
.payment-form-block .btn{display:block;width:auto;}
.addToCart:hover{text-decoration:none;}
.addToCompare:hover,
.addToCart:hover,
.buy-container .hidder-element .buy-product:hover,
.default-btn:hover,
.product-info:hover,
.btn:hover{}
.addToCompare:active,
.addToCart:active,
.buy-container .hidder-element .buy-product:active,
.default-btn:active,
.product-info:active,
.btn:active{}
.search-results .product-wrapper{width:auto;float:none;margin:20px 11px 0px 12px;}
.search-results .product-image{float:left;height:145px;width:145px;margin:0 20px 0 0;}
.search-results .product-name{text-align:left;font-weight:bold;margin:0 0 10px 0;}
.search-results .product-desc{font-size:14px;margin:0 0 25px 0;}
.search-results .product-info, .search-results .addToCart{margin:0 0 0 175px;}
.search-results .product-wrapper .product-price{margin:0 0 10px 0;}
.search-results .addToCompare{margin-top:-29px;}
.news-block{margin:15px 0 0 0;border:1px solid #CDCDCD;border-radius:5px;}
.news-wrapper{margin:15px 0 0 0;padding:10px 10px 30px 10px;}
.news-img{width:80px;float:left;margin:0 10px 0 0;}
.news-img img{width:100%;}
.news-list .news-date{font-size:11px;color:#979797;}
.news-list .news-title{margin:5px 0 0 0;}
.news-list .news-title a{font-size:14px;color:#333;}
.news-list .news-title a:hover{text-decoration:none;}
.news-short-desc{font-size:12px;margin:5px 0 0 0;line-height:1.3;}
.h-footer{height:50px;}
.footer{height:50px;width:995px;margin:-50px auto 0;background:#cc0000;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;color:#fff;}
.copyright{font-size:12px;float:left;margin:20px 0 0 25px;}
.powered{float:right;font-size:12px;padding:20px 130px 0 20px;position:relative;}
.powered a{color:#38B0E3;text-decoration:none;position:absolute;top:5px;right:35px;}
.powered a:hover{text-decoration:underline;}
.mg-pager{float:right;margin:20px 0 0 0;}
.center .allPages{font-size:12px;color:#444444;float:left;margin:13px 15px 0 0;}
.mg-pager ul{float:right;margin:7px 0 0 0;list-style:none;padding:0;}
.mg-pager ul li{float:left;margin:0 0 0 5px;}
.mg-pager ul li a{font-size:12px;display:block;padding:6px 10px;color:#444;border:1px solid #D8D8D8;text-decoration:none;border-radius:5px;background:#f7f7f7;background:-moz-linear-gradient(top, #f7f7f7 0%, #ededed 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #f7f7f7), color-stop(100%, #ededed));background:-webkit-linear-gradient(top, #f7f7f7 0%, #ededed 100%);background:-o-linear-gradient(top, #f7f7f7 0%, #ededed 100%);background:-ms-linear-gradient(top, #f7f7f7 0%, #ededed 100%);background:linear-gradient(to bottom, #f7f7f7 0%, #ededed 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f7f7', endColorstr='#ededed', GradientType=0);}
.mg-pager ul li a:hover, .mg-pager ul li a.active{background:#EFEFEF;box-shadow:inset 0 2px 3px rgba(0, 0, 0, 0.1);-moz-box-shadow:inset 0 2px 3px rgba(0, 0, 0, 0.1);-webkit-box-shadow:inset 0 2px 3px rgba(0, 0, 0, 0.1);}
.cart-table{width:100%;margin:0 0 20px 0;}
.cart-table tr td .amount_input{margin:0 10px 0 0;}
.cart-table tr th{padding:10px;color:#000;}
.cart-table tr td{padding:10px;vertical-align:top;}
.cart-table tr td.img-cell{text-align:center;}
.cart-table tr td.price-cell, .cart-table tr td.total-sum-cell{white-space:nowrap;font-size:14px;}
.cart-table tr td.price-cell_no, .cart-table tr td.total-sum-cell{white-space:nowrap;}
.cart-table tr td.total-sum-cell{white-space:nowrap;color:#c1272d;}
.cart-table tr td a{font-size:12px;}
.cart-table tr td a.cart-img{display:inline-block;width:70px;height:80px;position:relative;}
.cart-table tr td a.cart-img img{max-width:100%;position:absolute;top:0;left:0;right:0;bottom:0;margin:auto;}
.cart-table tr td strong{color:#E60D15;}
.qty-field{width:120px;}
.delete-btn{background:url(../images/delete.png) no-repeat;width:16px;height:16px;display:block;float:right;text-indent:-999999px;}
.refresh{margin-top:6px;width:16px;height:16px;background:url(../images/refresh.png) no-repeat;border:none;float:left;text-indent:-999999px;}
.checkout{float:right;}
.product-details-block{margin:10px 0 0 0;}
.bread-crumbs{margin:0px 0 15px 0;padding:10px;font-size:12px;background:#f5f5f5;border-radius:5px;}
.bread-crumbs a{font-size:12px;text-decoration:none;color:#000;}
.bread-crumbs a:hover{text-decoration:underline;}
.bread-crumbs .last-crumb{font-weight:bold;}
.product-status{width:35%;float:right;}
.product-status .buy-block .buy-container .addToCart{margin:20px 0;}
.product-status .buy-block .buy-container .addToCompare{float:left;margin:-49px 0 0 110px;}
.product-title{font-family:Verdana, Tahoma, sans-serif;font-size:22px;color:#000;font-weight:400;text-decoration:none;}
.product-title-price-cart{font-family:Verdana, Tahoma, sans-serif;font-size:26px;color:#000;font-weight:400;text-decoration:none;margin:0;padding:0;}
.product-status-list{font-size:12px;margin:10px 0 0 0;padding:0;list-style:none;}
.product-status-list li{margin:0 0 5px 0;color:#777;}
.label-black{color:#000;}
.label-article{color:#000;}
.price{font-size:16px;color:#000;font-weight:bold;}
.old-price{font-size:18px;color:#c1272d;text-decoration:line-through;}
.buy-block{width:100%;margin:15px 0 0 0;}
.amount_change .up, .amount_change .down{font-size:14px;display:inline-block;text-align:center;font-weight:bold;line-height:24px;position:absolute;top:0px;width:27px;height:28px;color:#444;border:1px solid #D8D8D8;text-decoration:none;border-radius:4px;background:#fff;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f7f7', endColorstr='#ededed', GradientType=0);}
.amount_change .up{right:8px;}
.amount_change .down{left:8px;}
.amount_change .up:hover, .amount_change .down:hover{background:#ebebeb;}
.amount_change{float:left;}
.amount_input{width:40px;height:28px;padding:0px;float:left;margin:0px 0px 0 0;border:1px solid #CDCDCD;outline:none;text-align:center;}
.cart_form{float:left;margin:21px 0 0 0px;width:104px;position:relative;padding:0 0 0 32px;}
.property-form .qty-text{float:left;font-size:12px;color:#000;margin:24px 0 0 0px;}
.product-details-block .buy-container .buy-product{float:left;margin:17px 30px 0 30px;}
.product-details-wrapper{margin:40px 0 0 0;}
.product-details-title{font-size:14px;font-weight:bold;padding:7px;display:inline-block;border-radius:5px 5px 0 0;border-top:1px solid #CDCDCD;border-right:1px solid #CDCDCD;border-left:1px solid #CDCDCD;background:#E9E9E9;}
.product-details-desc{font-size:14px;color:#333;line-height:18px;margin:0 0 10px 0;padding:15px;border:1px solid #CDCDCD;border-radius:0 0 5px 5px;}
.product-details-desc p{margin-top:0;}
.product-title{margin:5px 0 20px 0;}
.user-login{margin:50px 0 0 0;}
.create-user-account, .user-login{border-radius:5px;background-color:#fff;}
.create-user-account-form{margin:5px 0 0 0;border-radius:5px;background-color:#fff;}
.create-user-account h2, .user-login h2, .create-user-account-form h2{font-size:14px;color:#000;font-weight:bold;}
.custom-text{color:#333;font-size:14px;line-height:20px;}
.checkout-btn, .send-btn, .save-btn, .register-btn{float:right;margin:0 0 20px 0;}
.close-order-btn, #close-order-successbtn{float:right;margin:10px 0;color:#000;font-size:12px;}
.create-account-btn{font-size:12px;color:#000;margin:10px 0 0 0;display:inline-block;}
.forgot-link{font-size:12px;color:#333;}
.forgot-link:hover{text-decoration:none;}
.normal-text{font-weight:normal;font-size:14px;color:#000;}
.form-list{margin:0;padding:10px;list-style:none;}
.form-list li{margin:5px 0 5px 0}
.form-list li select{width:360px;}
.form-list li input{width:360px;}
.address-area{margin:5px 0 10px 0;}
.center .change-pass-title{font-size:18px;margin:20px 0;}
.red-star{color:#c1282e;}
.green-color{color:#0AA347;}
.payment-option .custom-text{margin:0px;}
.payment-option .form-list{float:left;}
.yur-field{float:left;margin:0px 0px 10px 10px;}
.delivery-vs-payment{float:left;margin:10px 0px 10px 0px;width:100%;}
.delivery-details-list{margin:0 0 0px 0;padding:0;list-style:none;}
.payment-details-list{margin:0;padding:0;list-style:none;}
.payment-details-list li, .delivery-details-list li{font-size:12px;color:#444;margin:0 0 10px 0;}
.delivery-text{margin:0 0 10px 0;font-size:12px;font-weight:bold;}
.payment-form-block{font-size:14px;line-height:24px;}
#personal .yur-field{margin:15px 0 0 0;float:none;}
.breadcrumbs{height:20px;}
.bread-list a{font-size:11px;color:#000;text-decoration:none;text-transform:uppercase;}
.bread-list a:hover{text-decoration:underline;}
.order-status{float:right;}
.order-status strong{color:#CC0000;}
.order-number{font-size:14px;}
.orderDate{color:#CC0000;}
.order-close-text{margin:18px 0 0 0;font-size:16px;text-align:center;}
.successful-closure a{text-decoration:none;}
.status-table{width:100%;font-size:12px;margin:25px 0 0 0;}
.status-table th{border-bottom:2px solid #CDCDCD;font-weight:bold;padding:0 5px 10px 0;text-align:left;}
.status-table tbody tr th:first-child{width:300px;}
.status-table tr td{padding:10px 0 0 0;}
.status-table tr td a{color:#333;}
.status-table tr td a:hover{text-decoration:none;}
.order-history{padding:10px;background-color:#F3F3F3;margin:0 0 20px 0;border:1px solid #ddd;}
.order-total{float:right;}
.order-settings{float:left;margin:20px 0 0 0;}
.total-list{margin:25px 0 0 0;list-style:none;padding:0;}
.total-list li{font-size:12px;font-weight:bold;margin:0 0 5px 0;}
.total-list li span{font-weight:normal;}
.close-order, .change-payment{cursor:pointer;background:url(../images/delete.png) left center no-repeat;padding:0 0 0 20px;border:none;margin:5px 10px;outline:none;}
.change-payment{background:url(../images/icon-edit.png) left center no-repeat;}
.close-order:hover, .change-payment:hover{text-decoration:underline;}
.close-order-form{margin:40px 0 0 0;}
.close-reason-wrapper{display:none;width:400px;}
.successful-closure{width:400px;}
.successful-closure, .close-reason-wrapper .close-order{display:none;}
.succes-img{width:48px;height:48px;background:url(../images/success.png);position:absolute;top:7px;left:30px;}
.succes-reg{color:#468847;background-color:#dff0d8;border-color:#d6e9c6;padding:15px;margin-top:20px;border:1px solid transparent;border-radius:4px;}
#successModal{position:relative;}
.reason-text{width:100%;padding:5px;border:1px solid #CDCDCD;resize:none;min-height:60px;border-radius:5px;margin:5px 0 0 0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;outline:none;}
.error-message, .successReg{margin:0 10px 10px 10px;font-weight:bold;font-size:14px;color:#05A847;}
.successSend{font-weight:bold;font-size:14px;color:#05A847;}
.close-order-text{font-size:14px;}
.errorSend, .fail-text{margin:0 10px 10px 10px;font-size:14px;color:#E60D15;text-align:center;}
.restore-pass .fail-text{margin-left:0px!important;}
.empty-cart-block{text-align:center;padding-bottom:50px;}
.empty-cart-text{font-size:16px;}
.restore-pass .enter-btn{margin-left:180px!important;}
.restore-pass .form-list{float:left;}
.restore-pass .enter-btn{float:none;margin:18px 0 0 10px;}
.mg-product-slides .main-product-slide .product-details-image .zoom{width:32px;height:32px;background:url(../images/zoom.png);position:absolute;right:10px;bottom:20px;display:none;z-index:5555;}
.prop-name{font-size:12px;color:#808080;}
.top-menu{width:100%;display:inline-block;}
.cart-table .action-list{list-style:none;display:block;margin:0;}
.cart-table .action-list li{margin:0;}
.fast-result-list{margin:0;padding:0;}
.variant-row input[type="text"]{color:#000;}
.block-variants{padding:0;}
.block-variants label{display:block;}
.block-variants .varian-price{margin:0 0 0 20px;padding:0;}
.product-wrapper .block-variants{font-size:11px;}
.reminfo, .rem-info{color:red;display:block;margin-left:25px;}
.mobile-menu-toggler{display:none;}
.product-details-block .product-slides{position:relative;}
.sticker-recommend, .sticker-new, .sticker-recommend-new{width:130px;height:30px;position:absolute;z-index:100;}
.sticker-recommend-new{top:-7px;left:105px;background:url(../images/recommend-sticker.png) no-repeat;}
.sticker-recommend{top:25px;left:-8px;background:url(../images/recommend-sticker.png) no-repeat;}
.sticker-new{background:url(../images/new-sticker.png) no-repeat;}
.sticker-new-index{top:-5px;left:-8px;}
.sticker-new-prouct{top:-3px;left:-3px;}
.layer{position:fixed;top:0;bottom:0;right:0;left:0px;background:rgba(0,0,0,0.5);z-index:100;display:none;}
.fake-cart{border-radius:5px;box-shadow:0 0 14px rgba(0,0,0,0.5);width:500px;background:#fff;position:absolute;left:0;right:0;margin:0 auto;top:80px;z-index:200;padding:20px;}
.fake-cart .popup-body{max-height:250px;overflow:auto;}
.fake-cart .close-fake-cart{position:absolute;right:20px;top:20px;width:16px;height:16px;background:url("../images/close-icon.png") no-repeat;}
.fake-cart .small-cart-table{width:100%;}
.fake-cart .small-cart-table tr td .small-cart-list{list-style:none;margin:0;padding:0;}
.fake-cart .small-cart-table tr td .small-cart-list li{margin:0 0 10px 0;}
.fake-cart .small-cart-table tr td .small-cart-list li span{font-weight:bold;}
.fake-cart .small-cart-table tr td .small-cart-list a{font-size:16px;}
.fake-cart .small-cart-table tr td{padding:10px;vertical-align:top;}
.fake-cart .small-cart-table tr td.small-cart-remove .deleteItemFromCart{display:inline-block;width:16px;height:16px;background:url("../images/delete-icon.png") no-repeat;}
.fake-cart .small-cart-table tr td.small-cart-remove{text-align:right;}
.fake-cart .small-cart-table tr td.small-cart-img{width:70px;height:70px;}
.fake-cart .small-cart-table tr td.small-cart-img a{display:block;width:70px;height:70px;border-radius:3px;box-shadow:0 0 6px rgba(0,0,0,0.2);border:1px solid #D3D3D3;overflow:hidden;position:relative;}
.fake-cart .small-cart-table tr td.small-cart-img a img{max-width:100%;position:absolute;top:0;bottom:0;left:0;right:0;margin:auto;}
.text-decoration-none{text-decoration:none;text-shadow:0 1px 0 #000;color:#fff;}
.b-dotted-line{display:block;position:relative;line-height:2.23;letter-spacing:-1ex}.b-dotted-line__left,.b-dotted-line__right{display:-moz-inline-box;display:inline-block;vertical-align:top;letter-spacing:normal;width:50%}.b-dotted-line__left{vertical-align:top;margin-right:-50%;overflow:hidden}.b-dotted-line__right{vertical-align:bottom;margin-left:50%;width:49%}.b-dotted-line__title{display:inline;padding-right:.3em}.b-dotted-line__title .b-tooltip{margin-left:.3em;vertical-align:middle}.b-dotted-line__line{display:-moz-inline-box;display:inline-block;width:100%;margin:0 -100% 0 0;vertical-align:baseline;border-bottom:1px dotted #ccc}.b-dotted-line__content{margin-left:.3em;display:block}.b-dotted-line__wrap{display:block}.b-dotted-line__wrap .b-dotted-line{margin:.7em 0}.b-dotted-line_line_bg .b-dotted-line__title{background:#fff}.b-dotted-line_line_bg .b-dotted-line__left{overflow:visible;background:url("/resources/desktop.blocks/b-dotted-line/dotted-line-dot.gif") 0 100% repeat-x}.b-dotted-line_line_bg .b-dotted-line__line{display:none}.b-dotted-line__wrap_properties .b-dotted-line{margin-top:.7em;margin-bottom:.7em}.b-dotted-line__wrap_properties .b-dotted-line__left{width:16.3em;margin-right:-16.3em}.b-dotted-line__wrap_properties .b-dotted-line__right{width:auto;margin-left:16.3em}.b-dotted-line__wrap_properties .b-dotted-line__content STRONG,.b-dotted-line__wrap_properties .b-dotted-line__content B{font-weight:bold}.b-dotted-line__wrap_properties .b-dotted-line__content I,.b-dotted-line__wrap_properties .b-dotted-line__content EM{font-style:italic}.b-dotted-line__wrap_punkt{margin:.5em 0 1.2em;display:block;padding:1px 0}.b-dotted-line__wrap_punkt .b-dotted-line{margin:0}.b-dotted-line__wrap_punkt .b-dotted-line+.b-dotted-line{margin:.45em 0 0 0}.b-dotted-line__wrap_punkt .b-dotted-line__left{width:80%}.b-dotted-line__wrap_punkt .b-dotted-line__right{width:20%}.b-dotted-line__wrap_punkt .b-dotted-line__content{margin-left:.5em}.b-dotted-line-list{margin-top:.7em;margin-bottom:1.4em}.b-dotted-line-list .b-dotted-line+.b-dotted-line{margin-top:.7em}.b-art{background:#ececec;color:#000;padding:0 .6em .083em .6em;line-height:1.4;display:inline-block;vertical-align:baseline;border-radius:.21em;position:relative;white-space:nowrap}
.old-ie{background:#fff!important;}
.old-browser{width:940px;margin:70px auto;text-align:center;}
.old-browser h1{color:#F3801F;text-align:center;font-size:26px;line-height:24px;font-weight:normal}
.old-browser p{font-size:14px;line-height:21px;color:#333;margin:30px 0;}
.old-browser table tr td a{font-size:16px;}
.get-in-touch{position:relative;margin:0 auto;padding:10px 30px 30px 30px;border-radius:6px;box-shadow:0 1px 5px rgba(0, 0, 0, 0.3);}
.get-in-touch input[type=text],.get-in-touch input[type=email],.get-in-touch input[type=password], .get-in-touch textarea{padding-left:10px;background:rgb(235, 241, 245);color:rgb(36, 39, 41);}
.get-in-touch input:focus, .get-in-touch textarea:focus{outline:0;background:#FFF;}
.method .list-header{border-radius:6px 6px 0px 0px;background-color:#eee;}
.method .hidden-sm{color:#131313;border-radius:6px 6px 0px 0px;background-color:#eee;text-transform:uppercase;}
.method .list-header-B0{border-radius:0px;background-color:#96a8b9;padding:5px 0 5px 0px}
.method .list-header-A0{border-radius:0px;background-color:#96a8b9;padding:5px 0 5px 10px}
.method .header, .method .cell{padding:10px 6px 10px 10px;}
.method .list-header .header{text-transform:uppercase;color:#fff;}
.method [class^="row"],
.method [class*=" row"]{border-bottom:1px solid #ddd;}
.method [class^="wow"],
.method [class*=" wow"]{border-bottom:1px solid #ddd;}
.method [class^="row"]:hover,
.method [class*=" row"]:hover{background-color:#e1e1e1;}
.method .cell{}
.method .cell .mobile-isrequired{display:none;text-transform:uppercase;color:#aaa;}
.method .cell .propertyname{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.method .cell .type{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.method .cell code{color:#428bca;}
.method .cell a, .method .cell a:hover{text-decoration:none;}
.method .cell code.custom{color:#8a6d3b;text-decoration:none;}
.method .cell .text-muted{color:#ddd;}
[class^='row'].margin-0,
[class*=' row'].margin-0,
[class^='form-group'].margin-0,
[class*=' form-group'].margin-0{margin-left:-0px;margin-right:-0px;}
[class^='row'].margin-0 > [class^='col-'],
[class^='row'].margin-0 > [class*=' col-'],
[class*=' row'].margin-0 > [class^='col-'],
[class*=' row'].margin-0 > [class*=' col-'],
[class^='form-group'].margin-0 > [class^='col-'],
[class^='form-group'].margin-0 > [class*=' col-'],
[class*=' form-group'].margin-0 > [class^='col-'],
[class*=' form-group'].margin-0 > [class*=' col-']{padding-right:0px;padding-left:0px;}
[class^='row'].margin-0 [class^='row'],
[class^='row'].margin-0 [class*=' row'],
[class^='row'].margin-0 [class^='form-group'],
[class^='row'].margin-0 [class*=' form-group'],
[class*=' row'].margin-0 [class^='row'],
[class*=' row'].margin-0 [class*=' row'],
[class*=' row'].margin-0 [class^='form-group'],
[class*=' row'].margin-0 [class*=' form-group'],
[class^='form-group'].margin-0 [class^='row'],
[class^='form-group'].margin-0 [class*=' row'],
[class^='form-group'].margin-0 [class^='form-group'],
[class^='form-group'].margin-0 [class*=' form-group'],
[class*=' form-group'].margin-0 [class^='row'],
[class*=' form-group'].margin-0 [class*=' row'],
[class*=' form-group'].margin-0 [class^='form-group'],
[class*=' form-group'].margin-0 [class*=' form-group']{margin-left:0;margin-right:0;}
.vyrovnyat{display:flex;height:100%;background:#fff5d7;}
.vyrovnyat div{margin:auto;background:#9F9;}
.item-f{padding:10px;margin:5px;position:relative;}
.item-f:hover{border:1px #B40003 solid;}
.cbp-rfgrid{margin:0px;padding:0;list-style:none;position:relative;width:100%;}
.cbp-rfgrid li{position:relative;float:left;overflow:hidden;width:16.6666667%;width:-webkit-calc(100%/6);width:calc(100%/6);}
.cbp-rfgrid li a,
.cbp-rfgrid li a img{cursor:pointer;}
.cbp-rfgrid li a img{}
.cbp-rfgrid li a div{position:absolute;left:20px;top:20px;right:20px;bottom:20px;background:rgba(71,163,218,0.2);display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:flex;-webkit-align-items:center;-moz-align-items:center;-ms-align-items:center;align-items:center;text-align:center;opacity:0;}
.cbp-rfgrid li a:hover div{opacity:1;}
.cbp-rfgrid li a div h3{width:100%;color:#fff;text-transform:uppercase;font-size:1.4em;letter-spacing:2px;padding:0 10px;}
@media screen and (max-width:1580px){.cbp-rfgrid li{width:20%;width:-webkit-calc(100%/5);width:calc(100%/5);}
}
@media screen and (max-width:1280px){.cbp-rfgrid li{width:20%;width:-webkit-calc(100%/4);width:calc(100%/4);}
}
@media screen and (max-width:1000px){.cbp-rfgrid li{width:33.3333333%;width:-webkit-calc(100%/3);width:calc(100%/3);}
}
@media screen and (max-width:660px){.cbp-rfgrid li{width:33.3333333%;width:-webkit-calc(100%/2);width:calc(100%/2);}
}
@media screen and (max-width:400px){.cbp-rfgrid li{width:50%;width:-webkit-calc(100%/2);width:calc(100%/2);}
}
@media screen and (max-width:300px){.cbp-rfgrid li{width:100%;}
}

span.gor_vakansi{
 float: right;
 color: crimson;
 font-weight: 600;
   
}
span.gor_icon{ 
 width: 70px;
 height: 70px;
 background-image: url(/design/images/gor_vakancy2.gif);
 background-size: cover;
 display:inline-block;
 /*float: left;*/
  position: absolute;
 top: -64px;
right: 30px;
}